body{ margin:0; padding:0; background-image:url(../images/bg.jpg); background-repeat:repeat-x; background-position:top; background-color:#f2f2f2; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#282828;}

.nav{font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	}
.nav a{ color:#000000; text-decoration:none; margin-left:2px; margin-right:2px; padding:5px 13px 5px 13px;}

.nav a:hover{ color:#000; background-repeat:no-repeat;background-position:center center;}

.nav a:hover.home{background-image:url(../images/home.jpg);}

.nav a:hover.aboutus{background-image:url(../images/aboutus.jpg);}
.footernav{
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:11px;
   color:#995252;
   text-decoration:none;
   }
   
img{ border:none;
}
   
.footernav a{
   color:#995252;
   text-decoration:none;
   }

.footernav a:hover{
   color:#FFFFFF;
   text-decoration:underline;
   }
   
 .tblSideLft td{
 padding:5px;
 border-collapse:separate;
 border-bottom:7px solid #FFFFFF;
 color:#fff;
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
  }
  
   .tblSideLft td.nopad{
   padding:0;
   }
 
 .c1{background-color:#f99001}
 .c2{background-color:#8c1819}
 .c3{background-color:#664e2a}
 .c4{background-color:#827d29}
 .c5{background-color:#e29f1e}
 
 
.pagecantent{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#282828;
line-height:20px;
text-decoration:none;
text-align:justify;
}


.submenu1 ul{
	list-style:none; 
 padding:0px; margin:0px; width:90%; margin-left:20px; margin-top:10px; 
	}
.submenu1 ul li{
	list-style:none;
	text-align:left;
	border-bottom:1px dotted #cfd4d7;
	margin-bottom:9px;
	padding:0px 0 0 8px;
	color:#585555;
	background-image:url(../images/arrow.jpg);
	line-height:20px;
	background-position:center left;
	background-repeat:no-repeat;
	padding-left:15px;
	}
	
.readmore{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
color:#8d0303;
font-weight:bold;
}

.readmore a{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:none;
color:#8d0303;
font-weight:bold;
}

.readmore a:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration:underline;
color:#8d0303;
font-weight:bold;
}

.pageheading{
font-family:Georgia, serif;
font-size: 22px;
font-style: italic;
color:#8d0303;
font-weight: normal;
text-transform: normal;
letter-spacing: normal;
border-bottom:1px dashed #d4d3d4;
line-height: 1.4em;
	}


.tabbor{
border-collapse:collapse;
 border:0px solid #cfc28e; background:#b8b8af;
 }

.tabbor td{ 
 border:1px solid #cfc28e; 
 border-collapse:collapse;  line-height:24px;
 padding-left:5px;
 padding-right:0px; 
 padding-top:0px; 
 padding-bottom:0px;
 }
 .tabbor td.nobr{
 padding:0px;
 margin:0px;
 }
 
 .pagehead{
font-family:Georgia, serif;
font-size: 18px;
font-style: italic;
color:#8d0303;
font-weight: normal;
text-transform: normal;
letter-spacing: normal;
border-bottom:1px dashed #f69c00;
line-height: 1.4em;
	}
	
	
.contact{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#282828;
line-height:20px;
text-decoration:none;
}



.imgFloarRight{
	padding:5px;
	margin:0 20px 0 0px;
	float:left;
	border:#CCCCCC solid 1px;
	}
	
	
.pagehead01{
font-family:Georgia, serif;
font-size: 14px;
font-style: italic;
color:#8d0303;
font-weight: normal;
text-transform: normal;
letter-spacing: normal;
border-bottom:1px dashed #f69c00;
line-height: 1.4em;
	}
	
	
.imgFloarLeft{
	padding:5px;
	margin:0 0px 0px 20px;
	float:Right;
	border:#CCCCCC solid 1px;
	}
	
	
.submenu2 ul{
	list-style:none; 
 padding:0px; margin:0px; width:90%; margin-left:20px; margin-top:10px; 
	}
.submenu2 ul li{
	list-style:none;
	text-align:left;
	margin-bottom:9px;
	padding:0px 0 0 8px;
	color:#585555;
	background-image:url(../images/arrow.jpg);
	line-height:20px;
	background-position:center left;
	background-repeat:no-repeat;
	padding-left:15px;
	}
	
ul.lsSty{
list-style-type:none;
padding:0px;
margin:0px;
}
ul.lsSty li{
background-image:url(../images/arrow.jpg);
background-repeat:no-repeat;
background-position:0 8px; 
padding-left:16px;
margin-left:7px;
line-height:20px;
}